# Compiled class file
*.class
target
.settings
.vscode
.idea

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear
*.zip
*.tar.gz
*.rar
*.iml

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
.factorypath
.classpath
.project

# Log file
*.log

# BlueJ files
*.ctxt

# src/main/resources/application-dev-bak.yml -----> application-dev.yml  
src/main/resources/application-dev.yml